Subject: Re: REVISED Last Call: draft-turner-asymmetrickeyformat

From: Sean Turner <[email-masked]>
Date: Thu, 04 Mar 2010 19:55:41 -0500

Alfred � wrote:
> At Thu, 4 Mar 2010 15:36:03 -0700, Cullen Jennings wrote:
> 
>> I was just looking at this draft and thinking about the IANA
>> registration for the application/pkcs8 media type.  Right now that
>> registration is in draft-ietf-sip-certs draft which this draft
>> references.  When you think about it for a minute, it make no sense to
>> define that mime type in a SIP draft.  It really should be in this
>> draft-turner-asymmetrickeyformat draft.  I only got put in the
>> sip-certs draft because it was not defined anywhere else when the
>> sip-certs text was written.
>>
>> I'm think we should move the media registration from sip-certs to this
>> draft and drop the reference.  This put it in the right place, will
>> make it easier for others to find it, and will avoid any weird
>> circular dependencies or strangeness as things move up the standards
>> ladder.
>>
>> Specifically I think we should remove the reference to RFCTBD3 and
>> move the following text from sip-certs into
>> draft-turner-asymmetrickeyformat so that section 7 becomes
>> ...
> 
> Cullen,
> that makes perfect sense!
> 
> I already wondered about this unusual constellation when reviewing
> the asymmetrickeyformat draft before LC.
> And of course, I support going ahead with this one, after this addition.
> 
> Please also note that draft-turner-application-pkcs10-media-type-01
> also is in the pipeline already.  That one 'heals' a gap that has
> been caused by obsoleting old RFCs without carrying over all content
> to more current specs.
> 
> However, ...
> Sean, please follow the spirit of BCP 13, RFC 4288, and use the
> updated registration template from that RFC; in particular drop the
> use of "mime type" or "MIME media type" in favor of the more general
> "media type".  Thanks!

Will do.

spt

---

From: Cullen Jennings <[email-masked]>
Date: Fri, 5 Mar 2010 08:53:34 -0700

On Mar 4, 2010, at 5:20 PM, Alfred HÎnes wrote:

> Kind regards,
>  Alfred.

+1

---

From: Alfred Hönes <[email-masked]>
Date: Fri, 5 Mar 2010 01:20:21 +0100 (MEZ)

Cullen,

However, ...

Kind regards,
  Alfred.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+